[RECORDZOOM::browse]
CalcUnits=1
Spaltenanzahl=3
festeSpalten=1
LineHeight=11
HeaderHeight=11
QuickEdit=1
DrawLines=1
InvertOrder=0
Spalte001=2002; 1; 0;   18;28;  1; 1; 0; 0; 0; 0; 0;-1; 0;
Titel001=
Default001=Bookmark
Spalte002=1003; 0; 0;   17; 3;  3; 0; 0; 0; 0; 0; 0;-1; 0;
Titel002=Nr.
Default002=FieldNo
Spalte003=1004; 0; 0;   60; 0; 50; 0; 0; 0; 0; 0; 0;-1; 0;
Titel003=Feldname
Default003=DisplayName
